.calculator_wrapper {
	margin-top:33px;
}

.calculat_item {
	margin-bottom:20px;
	background-color:#ececec;
	border-bottom:3px solid #d8d8d8;
	border-radius:5px;
	min-height:66px;
	position:relative;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

.calculat_item:after {
	clear:both;
	content:'';
	display:block;
}

.calculat_item_left {
	float:left;
	padding-left:27px;
	padding-top:20px;
}

.calculat_item_left:after {
	clear:both;
	content:'';
	display:block;
}

.calculat_item_left_title {
	display:inline-block;
	vertical-align:middle;
	color:black;
	font-size:18px;
	font-family:'Tahoma';
	font-weight:bold;
	text-transform:uppercase;
}

.calculat_item_left img {
	cursor:pointer;
	margin-left:3px;
}

.calculat_item_left img:hover + .hover_block{
	display:block;
}

.calculat_item_right {
	position:relative;
	float:right;
	margin-top:9px;
	margin-right:27px;
}

.del_val {
	position: absolute;
    right: -18px;
    top: 12px;
    cursor: pointer;
}

.check_val {
	cursor: pointer;
	display: inline-block;
    vertical-align: middle;
}

.hide_val_control {
	visibility:hidden;
}

.active_val .hide_val_control{
	visibility:visible;
}

.active_val:after {
	content:'';
	position:absolute;
	left:25px;
	right:0;
	bottom:0;
	bottom: 1px;
    height: 2px;
	background:rgba(0,0,0, 0.1);
}

.slider-range-min {
	position: absolute !important;
    left: 0;
    right: 17px;
    bottom: -3px;
    border: 0 !Important;
    background: transparent !important;
    border-radius:0 !important;
    height:3px !important;
}

.ui-slider-range {
	background: #e30045 !important;
	border-radius: 0 0 3px 3px;
}

.ui-slider-handle {
	background-image:url(../images/range_ico.svg) !important;
	background-color:transparent !important;
	outline:none !important;
	background-size:cover !important;
	background-position:center center !important;
	background-repeat:no-repeat !important;
	width: 30px !important;
    height: 30px !important;
    border:0 !important;
    top: -12px !important;
    margin-top:0 !important;
	margin-left: -6px !Important;
	cursor:pointer !important;
	transition:transform 0.15s ease;
	-webkit-transition:transform 0.15s ease;
	-moz-transition:transform 0.15s ease;
	z-index:0 !Important;
}

.ui-slider-handle:hover {
	transform:scale(1.15);
  
}

.amount {
	background:transparent;
	border:0;
	display:inline-block;
	vertical-align:middle;
	outline:none;
	text-align: right;
	color:black;
	font-size:28px;
	font-family:'Tahoma';
	font-weight:bold;
	max-width:320px;
	margin-right: 10px;
}

.amount_right {
	display:inline-block;
	vertical-align:middle;
	font-size:18px;
	color:black;
	text-transform:uppercase;
	font-family:'Tahoma';
	font-weight:bold;
	position: relative;
	top:-1px;
}

.amount_change {
	display:inline-block;
	vertical-align:middle;
	cursor:pointer;	
    margin-top: 3px;
    position:relative;
    margin-right: -6px;
    margin-left: -11px;
}

.amount_change_active .amount_dram{
	float:right;
}

.amount_change_active .amount_dram path{
	fill:rgba(0,0,0, 0.2);
}

.amount_change_active .amount_perc path{
	fill:rgba(0,0,0, 1);
}

.amount_dram {
	display:inline-block;
	vertical-align:middle;
	font-size:15px;
	color:black;
	text-transform:uppercase;
	font-family:'Tahoma';
	font-weight:bold;
	position: relative;
	top:-1px;
	margin-left:2px;
}

.amount_perc {
	display:inline-block;
	vertical-align:middle;
	font-size:15px;
	color:black;
	text-transform:uppercase;
	font-family:'Tahoma';
	font-weight:bold;
	position: relative;
	top:-1px;
	margin-left:2px;
	color: rgba(0,0,0,.2)
}

.amount_change_active .amount_dram{
	color: rgba(0,0,0,.2)
}
.amount_change_active .amount_perc{
	color: black;
}

.amount_change:after {
	background-color:#d8d8d8;
	margin-right:11px;
	content:'';
	position:absolute;
	left:50%;
	top:0;
	bottom:0;
	width:1px;
}


.amount_change_item.month_calc{
	width: 60px;
}

.amount_change_item {
	width:44px;
	text-align:center;
	float:left;
}

.amount_change_item svg{
	display:inline-block;
	height:20px;
	position: relative;
    top: 3px;
}

.month_calc {
    top: 4px;
}

.amount_dram {
	
}

.amount_perc {
	display:inline-block;
	vertical-align:middle;
	margin-left:2px;
}

.calculat_type_name {
	float:left;
	font-size:15px;
	color:rgba(0,0,0, 0.5);
	font-family:'Tahoma';
	font-weight:bold;
	text-transform:uppercase;
	user-select:none;
	-ms-user-select:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	transition:all 0.1s ease;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
}

.calculat_type {
	margin-top:13px;
}

.calculat_type .switchable_wrap {
	width: 56px;
    height: 28px;
    border-radius: 50px;
}

.calculat_type .switchable_wrap .red_circle{
	width:18px;
	height:18px;
	left:6px;
	top:5px;
}

.calculat_type .switchable_wrap.user {
	margin-top:-2px;
}

.calculat_type .switchable_wrap_active .red_circle {
	left:33px;
}

.active_calculate_type {
	color:#e30045;
}

.calculat_message {
    display:table;
	width:100%;
	background-color:rgba(227,0,69, 0.1);
	border-radius:5px;
	padding-top:22px;
	padding-bottom:22px;
	padding-left:20px;
	clear: both;
	max-width: 1130px ;
	margin: 42px auto 0 auto;
	font-family: 'GHEA-Mariam';
}

.calculat_message_ico {
	display:table-cell;
	vertical-align:middle;
	border-right:1px solid rgba(227,0,69, 0.2);
	padding-right:20px;
}

.calculat_message_text {
	display:table-cell;
	margin-top: 35px;
	vertical-align:middle;
	padding-left:20px;
	padding-right:20px;
	font-family: 'GHEA-Mariam';
    font-size: 17px;
    line-height: 28px;
}

.calculat_message_text span, .calculat_message_text strong{
	color:#e30045;
}

.calculat_message_text ul, .calculat_message_text ul li{
	list-style-type: none;
	margin: 10px 0 !important;
}

.apload_wrap {
	padding-right:8px;
}

.apload_wrapper {
	margin-top:20px;
	margin-bottom:56px;
	background-color:#444444;
	border-radius:5px;
	padding-top:19px;
	padding-bottom:19px;
	padding-left:22px;
	display:table;
	width:100%;
}

.phone_icon {
	display:table-cell;
	vertical-align:middle;
	padding-right: 17px;
}

.apload_wrapper_text {
	display:table-cell;
	vertical-align:middle;
	color:white;
	font-size:17px;
	font-family:'Tahoma';
	padding-left:20px;
	border-left:1px solid rgba(191,191,191, 0.2);
}

.apload_wrapper_text span {
	font-weight:bold;
}

.apload_wrapper_items {
	min-width:150px;
}

.apload_item {
	display:inline-block;
	margin-left:3px;
	margin-right:3px;
}

.calculate_table {
	border:1px solid #d8d8d8;
	border-radius:5px;
}

.calculate_table_item {
	display:table;
	width:100%;
	height:63px;
	border-bottom:1px solid #d8d8d8;
}

.calculate_table_item:nth-last-of-type(1) {
	border:0;
}

.calculate_table_item_left {
	display:table-cell;
	vertical-align:middle;
	padding-left: 18px;
	padding-right: 16px;
	position:relative;
}

.calculate_table_item_left:after {
	content:'';
	position:absolute;
	right:0;
	width:2px;
	top:-1px;
	bottom:-1px;
	background-color:#e30045;
}

.calculate_table_item_left .text {
	display:table-cell;
	vertical-align:middle;
	color:black;
	font-size:15px;
	font-family:'Tahoma';
	width:100%;
}

.calculate_table_item_left .icon {
	display:table-cell;
	vertical-align:middle;
	position: relative;
}

.calculate_table_item_right {
	display:table-cell;
	vertical-align:middle;
	width:166px;
	background-color:rgba(236,236,236, 0.5);
	padding-left:16px;
}

.calculate_table_item_right .text {
	color:black;
	font-size:16px;
	font-family:'Tahoma';
	font-weight:bold;
	display:inline-block;
	vertical-align:middle;
}

.calculate_table_item_right .icon {
	display:inline-block;
	vertical-align:middle;
    max-width: 11px;
    margin-left:2px;
}

.calculate_result_wrapper {
	border:1px solid #d8d8d8;
	border-radius:5px;
}

.calculate_result_wrapper .result_data{
	text-align: center;
}

.calculate_result_wrapper_item {
	border-bottom:1px solid #d8d8d8;	
	text-align:center;
	padding-top:14px;
	padding-bottom:13px;
	position:relative;
}

.calculate_result_wrapper_item:nth-last-of-type(1) {
	border:0;
}

.calculate_result_wrapper_item .text {
	color:black;
	text-transform:uppercase;
	font-family:'Tahoma';
	font-weight:bold;
	font-size:14px;
	padding-left: 34px;
    padding-right: 34px;
}

.calculate_result_wrapper_item .numb {
    margin-top: -4px;
	font-size: 30px;
    line-height: 35px;
	color:#e30045;
	font-family:'Tahoma';
	font-weight:bold;
}

.calculate_result_wrapper_item .numb span{
	display:inline-block;
	vertical-align:middle;
}

.calculate_result_wrapper_item .numb img{
	height: 22px;
    display: block;
    width: 28px;
}

.calculate_result_wrapper_item .icon {
	position:absolute;
	right:10px;
	top:10px;
	cursor:pointer;
}

.calculate_result_wrapper_item .hover_block {
	left:initial;
	right:0;
	text-align:left;
}

.calculate_result_wrapper_item .icon:hover .hover_block{
	display:block;
}

.calculate_result_btn {
	background-color:#e30045;
	border-radius:0 0 5px 5px;
	text-align:center;
	padding-bottom:16px;
	padding-top:13px;
	cursor:pointer;
	margin-left: -1px;
    margin-right: -1px;
    margin-bottom: -1px;
}

.calculate_result_btn span {
	display:inline-block;
	vertical-align:middle;
	color:white;
	text-transform:uppercase;
	font-family:'Tahoma';
	font-weight:bold;
	font-size:13px;
	margin-left:2px;
	margin-right:2px;
}

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
	display:none;
}

input[type=number] {
    -moz-appearance:textfield;
 }

.ico_percent_bordo{
	background-image: url('../images/perc_bordo.svg');
	background-repeat: no-repeat;
	background-position: center;
	width: 30px;
	height: 30px;	
}

.ic_download{
	background-image: url('../images/ic_download.svg');
	background-repeat: no-repeat;
	background-position: center;
	width: 30px;
	height: 30px;
}

.save_calc_button{
	display: none;
}


.calc_pad_right{
	width:100%;
	padding:2% 2% 0 2%;
	position:relative;
	margin: 20px 0 0 0  !important;
}
#container{
	margin:20px auto;
	max-width: 1130px;
}
.highcharts-container{
	border:1px solid #CCC;
}
.highcharts-container,highcharts-container *,highcharts-container text,.highcharts-legend-item,.highcharts-legend-item *,.highcharts-tooltip,.highcharts-tooltip *,.highcharts-title{
	font-family: Arial Amu, Arian AMU, Arial Unicode,sans-serif!important;
}
.calculat_item_left_title sup, .calculate_table_item_left sup {
    color: #e33477;
    font-size: 14px;
    top: -10px !important;
    font-weight: bold;
}
.calculate_table_item_left sup {
	top: -5px !important
}

.sub_table {
	background: #ebebeb;
    border-bottom: 0;
}

.sub_table .numb {
	font-size:22px;
}

.sub_table .numb img {
    width: 18px;
    height: 18px;	
}

.sub_table:before {
	content: '';
    display: block;
    height: 1px;
    background: #d7d7d7;
    position: absolute;
    left: 15px;
    right: 15px;
    top: 0;
}


.sub_table:nth-child(4):before {
	display:none;
}

.parent_table:after {
	content: '';
    position: absolute;
    left: calc(50% - 7px);
    bottom: -7px;
    width: 14px;
    height: 14px;
    background: white;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    z-index: 1;
}
